 td { font-family:Lucida Sans,Verdana, Arial; font-size:12px; } 
  a:link { color:#000000; text-decoration:none; border-width:0px; }
  a:visited { color:#000000; text-decoration:none; }
  a:hover { color:#000000; }
  a:active { color:#000000; text-decoration:none; }

body { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; }
img { border:0px #E4FE43 dashed; }

hr { 2px dashed #000000; }

h1 { font-size:18px; color:#000000; text-align:left; background-color:#ffffff; font-weight:bold; }

h2 { font-size:12px; color:#000000; text-align:left; background-color:#ffffff; font-weight:bold; }

h3 { font-size:11px; color:#000000; text-align:left; background-color:#ffffff; font-weight:bold; }

h4 { font-size:10px; color:#000000; text-align:left; background-color:#ffffff; font-weight:bold; }

*.klein { font-size:10px; color:#000000; text-align:justify; }

*.rahmen { margin:5px; font-size:11px; text-align:justify; background-color:#ffffff; align:center; 
border:2px dashed #000000; padding:10px; border-spacing:0px; vertical-align:top; width:400px; }

*.rahmen2 { margin:5px; font-size:11px; text-align:justify; background-color:#ffffff; align:center; 
border:2px dashed #ffffff; padding:10px; border-spacing:0px; vertical-align:top; width:400px; }


*.box { margin:0px; font-size:11px; color:#000000; background-color:#ffffff; border:1px solid #660000; padding:10px; border-spacing:10px; width:800px; align:center; }

*.box1 { margin:0px; font-size:11px; color:#000000; text-align:left; background-color:#ffffff; border:0px dashed #660000; padding:10px; border-spacing:0px; width:530px; }

*.box1b { margin:0px; font-size:11px; color:#000000; text-align:left; background-color:#ffffff; border:0px dashed #660000; padding:10px; border-spacing:0px; width:530px; }

*.box2 { margin:0px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffff; border:0px dashed #660000; padding:10px; border-spacing:0px; width:450px; }

*.box3 { margin:0px; font-size:11px; color:#660000; text-align:left; line-height:1.4em; background-color:#ffffff; border:2px solid #999999; padding:15px; border-spacing:20px; width:752px; height:200px; }

*.box31 { margin:0px; font-size:13px; color:#660000; text-align:left; background-color:#ffffff; border:2px solid #999999; padding:15px; border-spacing:20px; width:752px; }

*.box4 { margin:5px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffff; border:1px solid #999999; width:280px; }

*.box5 { font-size:11px; color:#000000; text-align:justify; background-color:#F9B27E; width:164px; border:2px solid #999999; margin:1px; padding:2px; }

*.box6 { font-size:11px; color:#000000; text-align:justify; background-color:#C5E4E4; width:170px; border:1px solid #999999; margin:1px; }

*.box7 { font-size:11px; color:#000000; text-align:justify; background-color:#ededed; width:164px; border:2px solid #999999; margin:1px; padding:2px; }

*.box8 { margin:3px; font-size:11px; color:#000000; text-align:left; background-color:#ffffff; border:0px solid #ec7527; width:185px; padding:2px; }

*.box9 { margin:5px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffff; border:1px solid #000000; width:160px; padding:5px; border-spacing:5px; }

*.box10 { margin:5px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffff; border:1px solid #000000; width:466px; padding:5px; border-spacing:5px; }

*.box11 { margin:5px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffff; border:1px solid #B502F7; width:466px; padding:5px; border-spacing:5px; }

*.box12 { margin:0px; font-size:14px; color:#000000; text-align:center; background-color:#ffffff; border:2px solid #EC7527; padding:5px; }

*.box13 { margin:3px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffcc; border:0px solid #B502F7; width:300px; padding:5px; }

*.box14 { margin:5px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffcc; border:1px solid #EC7527; width:320px; padding:5px; }

*.box15 { margin:5px; font-size:10px; color:#000000; text-align:left; background-color:#fafafa; border:1px solid #A3B2FF; width:530px; padding:5px; }

*.box16 { margin:3px; font-size:11px; color:#000000; text-align:justify; background-color:#ffffff; border:1px solid #EC7527; width:175px; padding:5px; }

*.box17 { margin:5px; font-size:11px; color:#000000; text-align:left; background-color:#ffffff; border:1px solid #ebebeb; width:200px; height:380px; padding:5px; }



*.popup { margin:10px; font-size:12px; color:#000000; text-align:justify; background-color:#ffffcc; border:0px solid #EC7527; padding:5px; }


*.grau { background-color:#ededed; border:0px solid #EC7527; padding:0px; }


*.link_s { font-size:10px; color:#000000; text-align:right; }

*.link_p { font-size:10px; color:#000000; text-align:center; }

*.link_o { font-size:13px; color:#ec7527; text-align:left; font-weight:bold;}

*.link_q { font-size:13px; color:#000000; text-align:left; font-weight:bold; }

*.link_f { font-size:13px; color:#000000; text-align:left; }

*.link_f:hover { font-size:13px; color:#000000; text-align:left; font-weight:bold; }



*.link_b { font-size:11px; color:#ec7527; text-align:left; }

*.link_b:hover { font-size:11px; font-weight:bold; color:#ec7527; text-align:left; }

*.link_ou { font-size:12px; color:#ec7527; text-align:left; }

*.head { font-size:18px; font-weight:bold; color:#EC7527; text-align:left; }

*.heads { font-size:14px; color:#000000; text-align:left; }

*.head1 { font-size:12px; color:#ec7527; text-align:left; }

*.head2 { font-size:14px; color:#ec7527; text-align:left; font-weight:bold; }

*.kursiv { font-size:8px; color:#ededed; text-align:left; font-weight:italic; }


*.tab 	{ display: block; width: 100%; height: 18px; padding: 5px; text-align: center; text-decoration: bold; font-family:Verdana; font-size:13px; color: #ffffff; border: solid 1px #EC7527; background-color:#EC7527; }


#Neuerscheinungen { padding: 10px; border: 0px solid #80C4FE; background: #ededed; }

#Neuerscheinungen .Bild { float: right; background: #EC7527; border: 8px solid #EC7527; align:left; }

#Neuerscheinungen .Text { padding-left: 0px; margin-bottom: 10px; font-size:12px; font-family:Verdana,Tahoma,Arial,sans-serif; font-weight: bold; color:#000000; text-align: justify; }

#Neuerscheinungen p { width: 310px; margin: 0px 0 0px 0; padding: 0; font-size: 12px; background-color: #ffffff; }

#Neuerscheinungen p a { width: 310px; font-size:12px; font-weight: normal; height: 30px; text-decoration: none; color: #000000; display: block; padding: 3px 0 3px 0px; margin-left:5px; }

#Neuerscheinungen p a:visited { width: 310px; font-size:12px; font-weight: normal; height: 30px; text-decoration: none; color: #000000; display: block; padding: 3px 0 3px 0px; margin-left:5px; }

#Neuerscheinungen p a:hover { width: 310px; font-size:12px; font-weight: normal; height: 30px; text-decoration:none; padding: 3px 0 3px 0px; background-color:#EC7527; color: #ffffff; margin-left:0px; }



a.menulink {display: block; width: 100%; height: 18px; padding: 5px; text-align: center; text-valign: center; text-decoration: bold; font-family:Verdana; font-size:13px; color: #ec7527; border: solid 1px #EC7527; background-color:#ffffff; }

a.menulink:hover {background-color:rgb(236, 117, 39); color:#ffffff;}

a.menulink2 {display: block; width: 100%; height: 18px; padding: 5px; text-align: center; text-valign: center; text-decoration: bold; font-family:Verdana; font-size:13px; color: #ffffff; border: solid 1px #EC7527; background-color:#ec7527; }


a.tablink {display: block; width: 60%; height: 18px; padding: 2px; text-align: center; text-valign: center; text-decoration: bold; font-family:Verdana; font-size:13px;	color: #ffffff; border: solid 1px #EC7527; background-color:#EC7527; }

a.tablink:hover {background-color:#ffffff; color:#EC7527;}


a.abclink { padding: 0px; text-align: center; text-valign: center; font-family:Verdana; font-size:11px; color: #ec7527; border: solid 0px #EC7527; background-color:#ffffff; }

a.abclink:hover { background-color:#ec7527; color:#ffffff; }


a.navilink { text-align: center; text-valign: center; text-decoration: bold; font-family: Verdana; font-size: 11px; color: #000000; border: dashed 1px #000000; padding:3px; background-color:#ffffff; }

a.navilink:hover { border: dashed 2px #000000; background-color:#ffffff; }


#FormTab td{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
color: #000000;
text-align:justify;
}

.eingabe {
font-size:11px;
font-weight:normal;
color: #5F5F5F;
background-color: #ffffff;
border: 1px solid #ec7527;
width:300px;
height:20px;
line-height:130%;
}

.pull {
font-size:11px;
font-weight:bold;
color: #5F5F5F;
background-color: #ffffff;
border: 1px solid #ec7527;
width:300px;
height:20px;
line-height:130%;
}

.pull01 {
color:#000000;
font-size: 11px;
font-weight:bold;
background-color: #ffffff;
padding:2px;
height:20px;
line-height:130%
}

.pull02 {
color:#000000;
font-size: 11px;
font-weight:bold;
background-color: #ffffff;
padding:2px;
height:20px;
line-height:130%
}

.pull03 {
color:#000000;
font-size: 11px;
font-weight:bold;
background-color: #ffffff;
padding:2px;
height:20px;
line-height:130%
}

textarea {
font-size:11px;
font-weight:bold;
color: #5F5F5F;
background-color: #ffffff;
border: 1px solid #ec7527;
width:300px;
height:100px;
}

.butt {
cursor:pointer;
background-color: #ffffff;
width:100px;
}

.mini {
 font-size: 10px;
}


.kurz {
font-family:Arial,sans-serif;
font-size:12px;
color: #5F5F5F;
background-color: #FAFAFA;
border: 1px solid #7F9DB9;
width:50px;
height:20px;
line-height:130%;
text-align:center;
}




rgb(236, 117, 39)

